@charset "utf-8";
/* CSS Document */
.bg-dark {
  background-color: rgba(0, 0, 0, 0.3) !important;
}
@media screen and (max-width: 992px) {
  .bg-dark {
    background-color: rgba(0, 0, 0, 0.9) !important;
  }
}
video {
  width: 100%;
  max-height: 100%;
  padding-top: 6em;
  background-color: #000;
}
.banner {
  padding-top: 6em;
  background-color: #000;
}
.em-5 {
  font-size: .5em;
}
.em1 {
  font-size: 1em;
}
.em1-25 {
  font-size: 1.25em;
}
.em1-5 {
  font-size: 1.5em;
}
.em2 {
  font-size: 2em;
}
.em3 {
  font-size: 3em;
}
.em8 {
  font-size: 8em;
}
.BTNBG a:link, .BTNBG a:visited {
  color: #fff;
}
.BTNBG a:hover, .BTNBG a:active {
  color: #ffde59;
}
.dropdown-menu {
  background-color: #000;
  font-weight: bold;
}
.dropdown-menu a:hover {
  background-color: #ffde59;
  color: #000;
  font-weight: bold;
}
.dropdown-item {
  font-weight: bold;
}
.stripeBG {
  background-image: url("../images/stripeBG.png");
  background-repeat: repeat-x;
  background-size: contain;
  height: 2em;
  padding: 0em;
}
.padding-0 {
  padding: 0;
}
.padding-1 {
  padding: 1em;
}
.padding-2 {
  padding: 2em;
}
.margin-0 {
  margin: 0;
}
#bgVideo {
  position: relative;
  z-index: 0;
}
.bgVideoContent {
  position: absolute;
  top: 0em;
  left: 0em;
  z-index: 1;
}
/*<weight>: Use a value from 100 to 900
<uniquifier>: Use a unique and descriptive class name*/
.inter-300 {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.inter-900 {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}
.colorFFF {
  color: #fff;
}
.colorF00 {
  color: #F00;
  font-weight: bold;
}
.colorFFDE59 {
  color: #ffde59;
}
.bg000 {
  background-color: #000;
}
.bgffde59 {
  background-color: #ffde59;
}
.footerBG a {
  display: block;
  color: #ffde59;
  text-decoration: none;
}
.footerBG {
  background-image: url("../images/footerBG.png");
  background-repeat: no-repeat;
  background-position: bottom 0%;
  background-size: cover;
  padding: 3em;
  background-color: #000;
  height: 30em;
}
.bgOUT1 {
  height: 13em;
  background-color: red;
}
.bgOUT2 {
  height: 13em;
  background-image: url("../images/card-outdoorStriping.png");
}
.LImgs {
  width: 100%;
  height: auto;
  text-align: center;
}
.RImgs {
  width: 100%;
  height: auto;
  text-align: center;
}
@media (min-width: 992px) {
  .LImgs {
    width: 40%;
    height: auto;
    padding: .5em 1em .5em 0em
  }
  .RImgs {
    width: 40%;
    height: auto;
    padding: .5em 0em .5em 1em
  }
}
.padding1 {
  padding: 1em;
}
.padding2 {
  padding: 2em;
}
.padding05 {
  padding: .5em;
}
.padding0110 {
  padding: 0em 1em 1em 0em
}
.btnDonate {
  background-color: #feba30;
  padding: 0em 1em 0em 1em;
  width: 100%;
  font-weight: bold;
  border: none;
  color: #000;
  text-align: center;
  text-decoration: none;
  display: inline-block;
}
.bigBTN {
  width: 100%;
  color: #fff;
  background-color: #feba30;
  padding: 1em;
  border: 0;
}
.bigBTN a:link, .bigBTN a:visited {
  color: #fff;
  text-decoration: none;
}
.bigBTN a:hover, .bigBTN a:active {
  color: #fff;
}